CHROOT(8)

NAME
chroot - change root directory

SYNOPSIS
chroot newroot [command]

DESCRIPTION
The chroot command changes its root directory to the supplied directory newroot and exec's command, if supplied, or an interactive copy of your shell.

Note, command or the shell are run as your real-user-id.

ENVIRONMENT
The following environment variable is referenced by chroot:

SHELL
    If set, the string specified by SHELL is interpreted as the name of the shell to exec. If the variable SHELL is not set, /bin/sh is used.

SEE ALSO
chdir(2), chroot(2), environ(7)

HISTORY
The chroot utility first appeared in 4.4BSD.